.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1378.component_ContentDisplay_Content {
 } #c159 {
display: none;
} #c1379.component_ContentDisplay_Content {
 } #c1420.component_ContentDisplay_Content {
 } #c1420 {margin-top: 20px;} 
